收藏
回答

关于小程序更新版本

问题模块
API和组件

如果我的小程序从1.0版本更新到了2.0版本,那么1.0版本的老用户登录的时候是直接使用的2.0版本还是继续使用的1.0版本呢?


最后一次编辑于  2017-09-08  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

1 个回答

  • 李蒙
    李蒙
    2017-09-08

    在线等

    2017-09-08
    赞同
    回复